Skip site navigation (1) Skip section navigation (2)

Postgres 9.2 with Postgis 1.5.3 Upgrade

From: "Freddie Burgess" <fburgess(at)radiantblue(dot)com>
To: <pgsql-bugs(at)postgresql(dot)org>
Subject: Postgres 9.2 with Postgis 1.5.3 Upgrade
Date: 2012-10-01 20:18:42
Message-ID: 002601cda011$f48864c0$dd992e40$@radiantblue.com (view raw or flat)
Thread:
Lists: pgsql-bugs
Does anyone know of any known issues (show-stoppers) with upgrading to
Postgresql 9.2  but retaining Postgis 1.5.3 or Postgis 1.5.5?

 

Thanks

 

pgsql-bugs by date

Next:From: Robert HaasDate: 2012-10-02 00:02:54
Subject: Re: BUG #7534: walreceiver takes long time to detect n/w breakdown
Previous:From: Fujii MasaoDate: 2012-10-01 16:57:34
Subject: Re: BUG #7534: walreceiver takes long time to detect n/w breakdown

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group